%define _altdata_dir %_datadir/alterator

Name: alterator-postfix-restrictions
Version: 0.1
Release: alt8

Packager: Grigory Batalov <bga@altlinux.ru>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for Postfix
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext postfix
Requires: alterator-chkconfig

BuildPreReq: alterator >= 2.9-alt0.10, alterator-fbi >= 0.7-alt1

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for Postfix

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
install -D -m644 applications/postfix-restrictions.desktop %buildroot/%_datadir/alterator/applications/postfix-restrictions.desktop
%find_lang %name

%files -f %name.lang
%_var/www/html/*
%_alterator_backend3dir/*
%_datadir/alterator/applications/*

%changelog
* Thu Dec 13 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt8
- Change title.
- Use dash in "IP address" translation.

* Thu Sep 13 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt7
- Specify mailbox size in megabytes.

* Mon Aug 27 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt6
- Fix relative links for sender and client (IP) table.

* Mon Aug 06 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt5
- Switch to new menu system.

* Tue May 29 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt4
- Add relayhost parameter.
- Overwrite title with "Postfix settings".

* Tue May 29 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt3
- Accept an empty RBL domain list.
- Fix recipient_access handling.

* Fri May 25 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt2
- Use accepted languages list and select first of them.

* Mon May 07 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt1
- Initial release
